@font-face {
    font-family: 'GamtanRoadDotum';
    font-weight: 300;
    font-style: normal;
    src: url('./GamtanRoadDotum_thin.woff');
}
@font-face {
    font-family: 'GamtanRoadDotum';
    font-weight: 500;
    font-style: normal;
    src: url('./GamtanRoadDotum_regular.woff');
}
@font-face {
    font-family: 'GamtanRoadDotum';
    font-weight: 700;
    font-style: normal;
    src: url('./GamtanRoadDotum_bold.woff');
}



.ft-grd {font-family: 'GamtanRoadDotum';}